<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY linkToolbar.label "Панель навигации по сайту">
<!ENTITY linkToolbarAlways.label "Показывать всегда">
<!ENTITY linkToolbarAsNeeded.label "Показывать по мере надобности">
<!ENTITY linkToolbarNever.label "Прятать всегда">
<!ENTITY topButton.label "Самый верх">
<!ENTITY upButton.label "Наверх">
<!ENTITY firstButton.label "Первый">
<!ENTITY prevButton.label "Предыдущий">
<!ENTITY nextButton.label "Следующий">
<!ENTITY lastButton.label "Последний">
<!ENTITY documentButton.label "Документ">
<!ENTITY tocButton.label "Содержание">
<!ENTITY chapterButton.label "Главы">
<!ENTITY sectionButton.label "Разделы">
<!ENTITY subSectionButton.label "Подразделы">
<!ENTITY appendixButton.label "Приложения">
<!ENTITY glossaryButton.label "Глоссарий">
<!ENTITY indexButton.label "Индекс">
<!ENTITY moreButton.label "Еще">
<!ENTITY helpButton.label "Справка">
<!ENTITY searchButton.label "Поиск">
<!ENTITY authorButton.label "Авторы">
<!ENTITY copyrightButton.label "Авторские права">
<!ENTITY bookmarkButton.label "Закладки">
<!ENTITY alternateButton.label "Другие версии">
